RubyGems Navigation menu

mongoid-serializer 0.0.1

Adds some sane controller serialization support of your Mongoid models

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.0.5 - March 31, 2014 (7.0 KB)
  2. 0.0.4 - April 13, 2013 (7.0 KB)
  3. 0.0.3 - April 04, 2013 (7.0 KB)
  4. 0.0.1 - April 01, 2013 (6.5 KB)

Runtime 依赖 (1):

mongoid >= 3.0

Development 依赖 (2):

bundler ~> 1.3
rake >= 0

业主:

作者:

  • Kristian Mandrup

SHA 256 校验和:

79236aa9f33e4b214039b11971f429a745d4590d20d94f063e21b786ed5007f3

下载总量 83,507

这个版本 2,714

许可:

MIT

需要的 Ruby 版本:

链接: